simulate_ukeypress(3)

NAME
simulate_ukeypress

SYNOPSIS
#include <allegro.h>

void simulate_ukeypress(int key, int scancode);

DESCRIPTION
Stuffs a key into the keyboard buffer, just as if the user had pressed it. The parameter is in the same format returned by ureadkey().

SEE ALSO
install_keyboard(3), simulate_keypress(3), keypressed(3), ureadkey(3)